EZHomeTech EzServer Buffer Overflow Exploit

EzServer is prone to a buffer-overflow when handling packets with an overly long string.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-52789
Product Version: 
12.3
Released Date: 
Wednesday, June 27, 2012 - 00:00